body {
    background-color: rgb(0, 0, 0);
	font-size: 13px;
	margin: auto;
}
section {
    margin: 0 auto;
    width: 350px;
	padding-top: 100px;
	text-align: center;
}
h1 {
    color: rgb(79, 98, 142);
    transition: color 0.5s ease;
    transition: background-color 0.5s ease;
    font-size: 7em;
    font-weight: bold;
	letter-spacing: -0.1em;
}
h1:hover {
    color: rgb(0, 0, 0);
    background-color: white;
}
